PS=1
if(PS >= 1) set term post eps color enh dl 3 "Times-Bold" 35
if(PS >= 1) set out "SH.eps"
E=2.0
D=2.0
Omg=1.0
Lam=1.0
sig(x,y)=(x**2+y**2)/(2*x*y)
del(x,y)=(x**2-y**2)/(2*x*y)
Ap1(t)=2*sig(E,Lam)*sig(D,Lam)*cosh(2*Lam*t)+2+2*del(Lam,E)*del(D,Lam)
Ap2(t)=2*sig(E,Omg)*sig(D,Omg)              +2+2*del(Omg,E)*del(D,Omg)*cos(2*Omg*t)
S(A)=log(A/4)/2+1

set xlabel "{/Times-BoldItalic t}" 0,0.5
set ylabel "{/Times-BoldItalic S_H}" 2,0
#set key left
set key at 5.5,11.5
plot [0:10][0:12]\
 S(Ap1(x)) t "Unstable" w l lt 1 lc 1 lw 4\
,S(Ap2(x)) t "Stable"   w l lt 2 lc 3 lw 6\

if(PS == 0) pause -1

