PS=1
if(PS >= 1) set term post eps color enh dl 3 "Times-Bold" 35
if(PS >= 1) set out "SHS2.eps"
SvN(x)=x/(exp(x)-1)-log(1-exp(-x))
SHW(x)=1-log(1-exp(-x))

set xlabel '{/Times-BoldItalic T/@^{/=25\137}h}{/Symbol w}' 0,0.5
#set xlabel '{/Times-Italic @^{/=25 \137}h}' 0,0.5
#set xlabel '{/Times-Italic @^{ {/=25 \137}}h}{/Symbol w}'
set ylabel "{/Times-BoldItalic S}" 2,0
set ytics 0,1
set key bottom
plot [0:10][0:4]\
 SvN(1/x) t "{/Times-BoldItalic S_{vN}}" w l lt 1 lc 1 lw 6\
,SHW(1/x) t "{/Times-BoldItalic S_{H}}"  w l lt 2 lc 3 lw 6\

if(PS == 0) pause -1

